{
  "format_version": "1.20.10",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:lucky_lucky_block",
      "register_to_creative_menu": true,
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "tag:minecraft:is_pickaxe_item_destructible": {},
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.5
      },
      "minecraft:geometry": "geometry.one_face_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "lucky_lucky_block",
          "render_method": "alpha_test"
        }
      },
      "minecraft:loot": "loot_tables/lucky_blocks/block_loot.json",
      "minecraft:display_name": "%vatonage.lucky_blocks.lucky_lucky_block.name\n§6§oLucky Blocks§r"
    }
  }
}
